Symantec DLP CVE-2019-9701 Cross Site Scripting Vulnerability

Bugtraq ID: 108733
Class: Input Validation Error
CVE: CVE-2019-9701
Remote: Yes
Local: No
Published: Jun 19 2019 12:00AM
Updated: Jun 19 2019 12:00AM
Credit: Chapman Schleiss @_r3naissance
Vulnerable: Symantec DLP 15.5
Symantec DLP 15.1
Symantec DLP 15.0
Not Vulnerable: Symantec DLP 15.5 MP1


 

Privacy Statement
Copyright 2010, SecurityFocus